.imgboxdv{
width: 150px;
    height: 115px;
    float: left;
}

.boxdiv{
    width: 324px;
    float: left;
    border: 1px solid #e3e3e3;
    margin-top: 16px;
    border-top: 5px solid #2676d1;
    border-radius: 5px;
}

.maindiv{
        float: left;
    width: 900;
}

.textdiv{
        margin-top: 37px;
          font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.headsidv{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
}

.headsidvnid{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 42px;
}

.maindhead{
        width: 50%;
    float: left;
    padding-top: 102px;
}

.maindheadopi{
        width: 50%;
    float: left;
}

.imgset{
    margin-top: 5px;
}

.icondiv{
    border: 2px solid #009BF0;
    padding: 9px 20px;
    border-radius: 4px;
    color: #009BF0;
}

.icondiv a{
        color: #009BF0;
}

.benifitImgbox_cls{
    text-align: center;
}

.myfont{
      font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.inspera{
    text-align: justify;
          font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.carintitle{
        font-size: 21px;
    text-align: center;
    padding: 16px;
}

.tsscenter{
    text-align: center;
}


.maindyheade{
background-color: #315bdb;
    padding: 75px;
    text-align: center;
    line-height: 68px;
}

.mainhead{
    text-align: center;
      font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 45px;
  color: #fff;
}

.maindi{
        text-align: center;
      font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 20px;
  color: #fff;
}

.butond{
        background: #fff;
    padding: 15px;
    color: #000;border: 2px solid #ffffff;
    border-radius: 4px;font-size: 19px;
}

.buttonnr{
background: #365dd6;
    padding: 15px;
    color: #ffffff;
    border-radius: 4px;
    border: 2px solid #ffffff;
    font-size: 19px;
        margin-left: 20px;
}

.margtipse{
        margin-top: 80px;
}

.minhse{
    font-size: 20px;
    margin-top: 23px;
    font-weight: 700;
    margin-bottom: 10px;
}

.opseimg {
    float: left;
    width: 81%;
    border-radius: 5px;
    height: 500px;
}

.distencet {
    text-align: center;
    color: #fff;
}

.imgbosd{
        width: 350px;
    margin-bottom: 15px;
    margin-top: 15px;
}

@media only screen and (max-width: 680px) {
.icondiv{
    display: none;
}
.maindhead{
        width: 100%;
    float: left;
    padding-top: 31px;
}
.maindheadopi {
    width: 100%;
    float: left;
}

.maindyheade{
    padding: 20px;
}
 
.buttonnr{
        margin-left: 3px;
}
    .butond {
        padding: 15px 0px;
    }
.opseimg {
    float: left;
    width: 100%;
    border-radius: 5px;
    margin-top: 27px;
            height: 100%;
}
}